Date   

Re: Webex Accessibility Regression

 

Can you give:  The version and build number of Windows 10, the version of NVDA you're using?

Yes, you can search the group archives.  I need to update this tutorial because there have been some tweaks by Groups.io to the presentation of results, but most of it is still applicable:  Searching the NVDA Group Archive

 

--

Brian - Windows 10, 64-Bit, Version 21H1, Build 19043  

I do not understand why some seek to separate a person from their actions.  The self is composed of an individual’s thoughts, actions, and expression, which are contained in and actuated by the body.  What you do and say is the clearest indicator of who you are.

      ~ Brian Vogel

 


Webex Accessibility Regression

kyleborah1234321@...
 

Hello all,

As a bit of an introduction, I have recently started a software developer job where I am consistently using Windows again after  trying to run far away from it for the past 6 years. We use WebEx for meetings and early last week (the week of the 14-18 of June 2021), The join a meeting screen has suddenly become inaccessible. This is the screen that lets you make sure you have your video and audio set up correctly before joining. NVDA sees the window, but can not see anything in it. If I perform OCR with NVDA+r, It says, "Content is not visible." I have received visual confirmation that the window is on the screen and looks okay. I can also access it with narrator. But NVDA doesn't work. I have tried launching NVDA under an admin account and with addons disabled, but nothing seems to work.
Obviously I can join from my phone, and I can get into the meetings with narrator, But I would really like this to work with NVDA like it used to.

Has anyone come across this? I tried to do some searching on the page here, but it doesn't seem you are able to search here on groups.io. Am I mistaken about this?


Will NVDA running from a USB stick on a friends PC leave any files behind after use?

Blaster
 

Hello list, I was asked a question that I couldn't answer because it's
been quite a while since I used NVDA running from a USB stick on
another person's PC, so I'm hoping someone can answer this one for me.

Will NVDA running on a USB stick on another person's PC leave any
files or setting changes behind that would require a little clean up
after use?

Thanks for any info,
Blaster


Re: Problem updating from beta3 to beta4

cédric Paulet
 

Good afternoon,

 

I have the same error in the update process to update nvda to beta 4. And the same error to update alfa versions since today.

This error occurs for updating process of portables versions of nvda beta and alpha builds since today.

Why cause this error?

 

De : nvda@nvda.groups.io <nvda@nvda.groups.io> De la part de Nikos Demetriou via groups.io
Envoyé : mercredi 23 juin 2021 11:44
À : nvda@nvda.groups.io
Objet : [nvda] Problem updating from beta3 to beta4

 

Hi.

I am having a problem updating from beta3 to beta 4 of nvda 2021.1.

 

This is the first time I had an issue like this one.

 

I go in to help menu and I download the update.

I check the option about the incompatible addons and I press the install button.

 

I get the start music of the nvda installer.

The installer doesn't start and I get the following message.

 

---------------------------
Error
---------------------------
usage: nvda_noUIAccess.exe [-h] [-q] [-k] [-f LOGFILENAME]
                           [-l {10,12,15,20,30,40,50,100}] [-c CONFIGPATH]
                           [-m] [-s] [--disable-addons] [--debug-logging]
                           [--no-logging] [--no-sr-flag]
                           [--install | --install-silent | --create-portable | --create-portable-silent]
                           [--portable-path PORTABLEPATH] [--launcher]
                           [--enable-start-on-logon True|False]
                           [--copy-portable-config] [--ease-of-access]

error: argument -m/--minimal: ignored explicit argument '--log-level=10'
---------------------------
OK  
---------------------------

Nikos


Can NVDA be made to speak when filters are applied to a column?

Pranav Lal
 

Hi all,

When I am moving by using the left and right arrows in an Excel worksheet, I
need to know if filters are active and have been applied. This is not
happening. Does NVDA support speaking this?

At work, I use both NVDA and jaws and found this feature of jaws handy.

Pranav


Re: Code Factory Eloquence for Windows as a SAPI voice

Sylvain Machefert
 

Merci Cédric ! Génial, ça marche !
Thanks you Gene! it works!


--
Sylvain Machefert

Tous aux Balkans ! http://www.tousauxbalkans.net

Mes groupes :
* Malatz'Banda - musique des Balkans
* Hot Azoy - musique Klezmer
* Les Compains du Velay - reconstitution historique Renaissance


Le mer. 23 juin 2021 à 13:22, Gene <gsasner@...> a écrit :
Select SAPI 5 in the synthesizer dialog.  After you do that and the dialog is closed, open the voice dialog, NVDA key control v.
 
Tab until you get to the field where you select the voice.  It is a combo box and it will say voice.
Down arrow to the voice you want and press enter.  You won’t hear Eloquence announced as you down arrow.  You will hear various available voices such as American English and lots of other languages.  You will hear these announcements, I believe spoken in their languages.  Find the one you want and press enter.  The voice you selected is now active.
 
Gene
-----Original Message-----
Sent: Wednesday, June 23, 2021 1:22 AM
Subject: [nvda] Code Factory Eloquence for Windows as a SAPI voice
 
Hello!
Last year I bought Code Factory Eloquence voice.
As it was unclear, I thought I had to buy Eloquence for Windows and then the addon for NVDA as a "link" between NVDA and Eloquence.
After just buying the first one, and installed the addon, it worked.
 
It worked fine until a recent Code Factory's server outage during while it asked continuously for my registration key.
After Code Factory's server came back, I could enter my licence key in Eloquence for Windows, but NVDA don't want to work with, it ask me for a licence key for Eloquence for NVDA.
 
I talked with Code Factory support and they said that Eloquence for Windows is a SAPI voice I can use in other software, and as a SAPI voice in NVDA. I foolowed their recommandations and removed the Code Factory addon from NVDA. No more bugging messages.
 
I can use Eloquence voice in Windows Narrator, but NVDA doesn't see it.
 
How I can tell NVDA there is a SAPI voice called Eloquence and use it ?
 
If there is no way, I'll pay for Eloquence addon, but as I could use it with Narrator, I suppose NVDA can do the same.
 
Thanks,
 
--
Sylvain Machefert


Re: Problem updating from beta3 to beta4

Chris
 

I had to download and run the installer for it to update to beta 4

 

Going through the check for update option under help, fails with error

 

From: Nikos Demetriou via groups.io
Sent: 23 June 2021 10:44
To: nvda@nvda.groups.io
Subject: [nvda] Problem updating from beta3 to beta4

 

Hi.

I am having a problem updating from beta3 to beta 4 of nvda 2021.1.

 

This is the first time I had an issue like this one.

 

I go in to help menu and I download the update.

I check the option about the incompatible addons and I press the install button.

 

I get the start music of the nvda installer.

The installer doesn't start and I get the following message.

 

---------------------------
Error
---------------------------
usage: nvda_noUIAccess.exe [-h] [-q] [-k] [-f LOGFILENAME]
                           [-l {10,12,15,20,30,40,50,100}] [-c CONFIGPATH]
                           [-m] [-s] [--disable-addons] [--debug-logging]
                           [--no-logging] [--no-sr-flag]
                           [--install | --install-silent | --create-portable | --create-portable-silent]
                           [--portable-path PORTABLEPATH] [--launcher]
                           [--enable-start-on-logon True|False]
                           [--copy-portable-config] [--ease-of-access]

error: argument -m/--minimal: ignored explicit argument '--log-level=10'
---------------------------
OK  
---------------------------

Nikos

 


Re: Code Factory Eloquence for Windows as a SAPI voice

Gene
 

Select SAPI 5 in the synthesizer dialog.  After you do that and the dialog is closed, open the voice dialog, NVDA key control v.
 
Tab until you get to the field where you select the voice.  It is a combo box and it will say voice.
Down arrow to the voice you want and press enter.  You won’t hear Eloquence announced as you down arrow.  You will hear various available voices such as American English and lots of other languages.  You will hear these announcements, I believe spoken in their languages.  Find the one you want and press enter.  The voice you selected is now active.
 
Gene

-----Original Message-----
Sent: Wednesday, June 23, 2021 1:22 AM
Subject: [nvda] Code Factory Eloquence for Windows as a SAPI voice
 
Hello!
Last year I bought Code Factory Eloquence voice.
As it was unclear, I thought I had to buy Eloquence for Windows and then the addon for NVDA as a "link" between NVDA and Eloquence.
After just buying the first one, and installed the addon, it worked.
 
It worked fine until a recent Code Factory's server outage during while it asked continuously for my registration key.
After Code Factory's server came back, I could enter my licence key in Eloquence for Windows, but NVDA don't want to work with, it ask me for a licence key for Eloquence for NVDA.
 
I talked with Code Factory support and they said that Eloquence for Windows is a SAPI voice I can use in other software, and as a SAPI voice in NVDA. I foolowed their recommandations and removed the Code Factory addon from NVDA. No more bugging messages.
 
I can use Eloquence voice in Windows Narrator, but NVDA doesn't see it.
 
How I can tell NVDA there is a SAPI voice called Eloquence and use it ?
 
If there is no way, I'll pay for Eloquence addon, but as I could use it with Narrator, I suppose NVDA can do the same.
 
Thanks,
 
--
Sylvain Machefert


Re: NVDA 2021.1 Beta 4 now available

Quentin Christensen
 

Hi everyone,

For anyone experiencing an issue updating from within NVDA to Beta 4 - please download the new beta from the release announcement - https://www.nvaccess.org/post/nvda-2021-1beta4/ - and update via that.

Apologies for the inconvenience, and thank you for your patience!

Kind regards

Quentin.

On Wed, Jun 23, 2021 at 7:58 PM Quentin Christensen via groups.io <quentin=nvaccess.org@groups.io> wrote:
Hi everyone,

NVDA 2021.1beta4 is now available for testing. As with previous betas, please test & report any issues. Changes from Beta 3 include updated translations and improvements to crash handling. Full details & download links in the release announcement: https://www.nvaccess.org/post/nvda-2021-1beta4/

Kind regards

Quentin.

--
Quentin Christensen
Training and Support Manager



--
Quentin Christensen
Training and Support Manager


Re: Problem updating from beta3 to beta4

Quentin Christensen
 

As Luke noted, we are now aware of this issue - As a workaround for now, please download Beta 4 from the release announcement - https://www.nvaccess.org/post/nvda-2021-1beta4/ - and update that way.

Note that once Beta 5 comes out with a fix, you will need to update manually again (because the problem is in the version you are updating from - ie Beta 3 and Beta 4).

Thanks for your patience and apologies for the inconvenience - although this is a good example of the importance of beta versions and testing them - much better that we find this out now than after the final version was out.

Kind regards

Quentin.

On Wed, Jun 23, 2021 at 7:48 PM Luke Davis <luke@...> wrote:
It is known, and being worked on.

https://github.com/nvaccess/nvda/issues/12574

Luke








--
Quentin Christensen
Training and Support Manager


NVDA 2021.1 Beta 4 now available

Quentin Christensen
 

Hi everyone,

NVDA 2021.1beta4 is now available for testing. As with previous betas, please test & report any issues. Changes from Beta 3 include updated translations and improvements to crash handling. Full details & download links in the release announcement: https://www.nvaccess.org/post/nvda-2021-1beta4/

Kind regards

Quentin.

--
Quentin Christensen
Training and Support Manager


Re: Problem updating from beta3 to beta4

 

Hi.
Thanks a lot for the information.
I downloaded beta4 manually from the website and it worked.
Nikos

On Wed, 23 Jun 2021 at 12:48, Luke Davis <luke@...> wrote:
It is known, and being worked on.

https://github.com/nvaccess/nvda/issues/12574

Luke







Re: Problem updating from beta3 to beta4

Luke Davis
 

It is known, and being worked on.

https://github.com/nvaccess/nvda/issues/12574

Luke


Problem updating from beta3 to beta4

 

Hi.
I am having a problem updating from beta3 to beta 4 of nvda 2021.1.

This is the first time I had an issue like this one.

I go in to help menu and I download the update.
I check the option about the incompatible addons and I press the install button.

I get the start music of the nvda installer.
The installer doesn't start and I get the following message.

---------------------------
Error
---------------------------
usage: nvda_noUIAccess.exe [-h] [-q] [-k] [-f LOGFILENAME]
                           [-l {10,12,15,20,30,40,50,100}] [-c CONFIGPATH]
                           [-m] [-s] [--disable-addons] [--debug-logging]
                           [--no-logging] [--no-sr-flag]
                           [--install | --install-silent | --create-portable | --create-portable-silent]
                           [--portable-path PORTABLEPATH] [--launcher]
                           [--enable-start-on-logon True|False]
                           [--copy-portable-config] [--ease-of-access]

error: argument -m/--minimal: ignored explicit argument '--log-level=10'
---------------------------
OK  
---------------------------
Nikos


Re: Synth Development - How do you add a new language to NVDA?

Luke Davis
 

Hello Sheri

As Brian pointed out, this is not really an NVDA issue.

You don't "add a language to NVDA" in that sense.
You add a language to a particular speech synthesizer.

Your best bet is likely to look into adding a new language to the eSpeak-NG synth, as it is the primary open source speech synth used with NVDA, and likely the one most welcoming of new languages.
I don't know that to be true, but I doubt you will get Eloquence (Code Factory, which is really just selling a product from a much larger company), or Microsoft's OneCore team, to listen to you for a language that will only ever be needed by a tiny fraction of an already small
people group.

https://github.com/espeak-ng/espeak-ng

Good luck!

Luke


Re: NVDA does not read the context menu in the Edge browser

 

denice

If you go to file then help then about what is your version

The latest version for me is.

91.0.864.54 (Official build) (64-bit)

If you don't have that version edge will update itself then click restart then try again.



On 23/06/2021 7:56 pm, dennis huckle wrote:

That would account for my seeing the context menu as Nothing, as far as I am aware is updated lately on my system.

Kind regards,

Dennis huckle.

 

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Gene
Sent: 23 June 2021 00:53
To: nvda@nvda.groups.io
Subject: Re: [nvda] NVDA does not read the context menu in the Edge browser

 

A problem has been reported on the list that, recently, the context menu doesn’t open properly so screen-readers can’t see it.  I’m not sure if it doesn’t open properly or for some reason, the screen-reader doesn’t move to it.  this seems to be a problem that has occurred more or less within the last week since it first was discussed about a week ago.  I don’t think it is understood whether this is a problem with Edge or with Windows 10 but it evidently is related to a recent update of something.

 

Gene

-----Original Message-----

Sent: Tuesday, June 22, 2021 6:45 PM

Subject: Re: [nvda] NVDA does not read the context menu in the Edge browser

 

Very strange to me Jean.

I feel sure I always open the context menu by the usual method of shift f 10 or am I getting something wrong.

Exactly what is it you or others want to achieve.

It would be difficult for me to show what the context menu gives me in edge so I can only do my best to explain

Kind regards,

Dennis huckle.

 

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Gene
Sent: 23 June 2021 00:41
To: nvda@nvda.groups.io
Subject: Re: [nvda] NVDA does not read the context menu in the Edge browser

 

The disability answer desk has nothing to do with Microsoft’s department that corrects problems with accessibility and works on accessibility in general.  they help blind people do things such as install programs or try to solve problems with programs.  the competence of the techs seems to vary widely, according to reports I’ve heard.  Support staff are never to be trusted implicitly.  I try to avoid dealing with support staff but when I have, with various companies, I find I am given incorrect information enough that I don’t believe anything that doesn’t sound correct to me without further investigation.

 

Microsoft does put a good deal of work into accessibility.  If you want to report this problem to the department that is responsible for accessibility, I would imagine someone can give you information about that.  But your general comments about Microsoft are just plain wrong. 

 

While I expect this problem to be corrected, it is not true that you need to use the context menu to download using the browser.  I almost never use it.  And there are some sites that you can’t download from using the context menu because of the way the sites work so you neede to know the other way.  If you want, I will explain the other method which is the far more generally used one.

 

Gene

-----Original Message-----

Sent: Tuesday, June 22, 2021 5:54 PM

Subject: [nvda] I don't think that microsoft wants to fixt the problem with the context menu in the edge brouser

 

I justgot a call back from the disability answer desk and the guy told
me to do a clean install of my windows or use the nvda redgistery tool. 
I told him that other peoplealso are having this problem so it's not
mywindows or my nvda it is on their end.  He kept on trying to get me to
do what he said but I told him that I will not do that.  If they don't
want to fix the problem that this just proves once and for all that
microsoft does not care one bit about accessability.  When they turn off
ie next year you will not be able to down load anything using their
brouser.  I hope that they are proud ofthemselves for not caring enough
to fix the problem of the context menu not reading in the edge brouser. 
We nownot to expect any real accessability from now on.  They are saying
it's your problem not ours.  When we call them to tell them of an
accessability issue we will be told thats our problem not ours.  I don't
have any respect for them at all.  If they would have told me that they
are awhear of the problem and they are working on a sulution that would
be a different story but that is not the case.  Thats your dumb
forigeners for you they are to bit and lazy and incompatent their
programers are a joke whear did they get their degree?  Out of a cracker
jack box.

Brian Sackrider




Re: NVDA does not read the context menu in the Edge browser

dennis huckle <denniswhuckle@...>
 

That would account for my seeing the context menu as Nothing, as far as I am aware is updated lately on my system.

Kind regards,

Dennis huckle.

 

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Gene
Sent: 23 June 2021 00:53
To: nvda@nvda.groups.io
Subject: Re: [nvda] NVDA does not read the context menu in the Edge browser

 

A problem has been reported on the list that, recently, the context menu doesn’t open properly so screen-readers can’t see it.  I’m not sure if it doesn’t open properly or for some reason, the screen-reader doesn’t move to it.  this seems to be a problem that has occurred more or less within the last week since it first was discussed about a week ago.  I don’t think it is understood whether this is a problem with Edge or with Windows 10 but it evidently is related to a recent update of something.

 

Gene

-----Original Message-----

Sent: Tuesday, June 22, 2021 6:45 PM

Subject: Re: [nvda] NVDA does not read the context menu in the Edge browser

 

Very strange to me Jean.

I feel sure I always open the context menu by the usual method of shift f 10 or am I getting something wrong.

Exactly what is it you or others want to achieve.

It would be difficult for me to show what the context menu gives me in edge so I can only do my best to explain

Kind regards,

Dennis huckle.

 

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Gene
Sent: 23 June 2021 00:41
To: nvda@nvda.groups.io
Subject: Re: [nvda] NVDA does not read the context menu in the Edge browser

 

The disability answer desk has nothing to do with Microsoft’s department that corrects problems with accessibility and works on accessibility in general.  they help blind people do things such as install programs or try to solve problems with programs.  the competence of the techs seems to vary widely, according to reports I’ve heard.  Support staff are never to be trusted implicitly.  I try to avoid dealing with support staff but when I have, with various companies, I find I am given incorrect information enough that I don’t believe anything that doesn’t sound correct to me without further investigation.

 

Microsoft does put a good deal of work into accessibility.  If you want to report this problem to the department that is responsible for accessibility, I would imagine someone can give you information about that.  But your general comments about Microsoft are just plain wrong. 

 

While I expect this problem to be corrected, it is not true that you need to use the context menu to download using the browser.  I almost never use it.  And there are some sites that you can’t download from using the context menu because of the way the sites work so you neede to know the other way.  If you want, I will explain the other method which is the far more generally used one.

 

Gene

-----Original Message-----

Sent: Tuesday, June 22, 2021 5:54 PM

Subject: [nvda] I don't think that microsoft wants to fixt the problem with the context menu in the edge brouser

 

I justgot a call back from the disability answer desk and the guy told
me to do a clean install of my windows or use the nvda redgistery tool. 
I told him that other peoplealso are having this problem so it's not
mywindows or my nvda it is on their end.  He kept on trying to get me to
do what he said but I told him that I will not do that.  If they don't
want to fix the problem that this just proves once and for all that
microsoft does not care one bit about accessability.  When they turn off
ie next year you will not be able to down load anything using their
brouser.  I hope that they are proud ofthemselves for not caring enough
to fix the problem of the context menu not reading in the edge brouser. 
We nownot to expect any real accessability from now on.  They are saying
it's your problem not ours.  When we call them to tell them of an
accessability issue we will be told thats our problem not ours.  I don't
have any respect for them at all.  If they would have told me that they
are awhear of the problem and they are working on a sulution that would
be a different story but that is not the case.  Thats your dumb
forigeners for you they are to bit and lazy and incompatent their
programers are a joke whear did they get their degree?  Out of a cracker
jack box.

Brian Sackrider




Re: Code Factory Eloquence for Windows as a SAPI voice

cédric Paulet
 

Good morning,

 

You can use sapi 5 voices with nvda. In nvda settings, choose speech and change synthetiser and choose Microsoft api version 5 and press enter. In voice liste, choose reed for exemple.

Best regards

Cedric

 

De : nvda@nvda.groups.io <nvda@nvda.groups.io> De la part de Sylvain Machefert
Envoyé : mercredi 23 juin 2021 08:23
À : nvda@nvda.groups.io
Objet : [nvda] Code Factory Eloquence for Windows as a SAPI voice

 

Hello!

Last year I bought Code Factory Eloquence voice.

As it was unclear, I thought I had to buy Eloquence for Windows and then the addon for NVDA as a "link" between NVDA and Eloquence.

After just buying the first one, and installed the addon, it worked.

 

It worked fine until a recent Code Factory's server outage during while it asked continuously for my registration key.

After Code Factory's server came back, I could enter my licence key in Eloquence for Windows, but NVDA don't want to work with, it ask me for a licence key for Eloquence for NVDA.

 

I talked with Code Factory support and they said that Eloquence for Windows is a SAPI voice I can use in other software, and as a SAPI voice in NVDA. I foolowed their recommandations and removed the Code Factory addon from NVDA. No more bugging messages.

 

I can use Eloquence voice in Windows Narrator, but NVDA doesn't see it.

 

How I can tell NVDA there is a SAPI voice called Eloquence and use it ?

 

If there is no way, I'll pay for Eloquence addon, but as I could use it with Narrator, I suppose NVDA can do the same.

 

Thanks,

 

--

Sylvain Machefert


Code Factory Eloquence for Windows as a SAPI voice

Sylvain Machefert
 

Hello!
Last year I bought Code Factory Eloquence voice.
As it was unclear, I thought I had to buy Eloquence for Windows and then the addon for NVDA as a "link" between NVDA and Eloquence.
After just buying the first one, and installed the addon, it worked.

It worked fine until a recent Code Factory's server outage during while it asked continuously for my registration key.
After Code Factory's server came back, I could enter my licence key in Eloquence for Windows, but NVDA don't want to work with, it ask me for a licence key for Eloquence for NVDA.

I talked with Code Factory support and they said that Eloquence for Windows is a SAPI voice I can use in other software, and as a SAPI voice in NVDA. I foolowed their recommandations and removed the Code Factory addon from NVDA. No more bugging messages.

I can use Eloquence voice in Windows Narrator, but NVDA doesn't see it.

How I can tell NVDA there is a SAPI voice called Eloquence and use it ?

If there is no way, I'll pay for Eloquence addon, but as I could use it with Narrator, I suppose NVDA can do the same.

Thanks,

--
Sylvain Machefert


Re: NVDA does not read the context menu in the Edge browser

Ron Canazzi
 

Hi Group,

I do use Edge browser on occasion, but with this discussion, I tried to reproduce the issue. I did reproduce it.  However, being of a curious and experimental mindset, I played around or about 5 minutes and found that although in the virtual cursor, the press of the Windows context key or the shift + F10 keystroke does not produce the visible context menu, when I turn off virtual cursor and then tab to the desired link and then press the Windows context key, the menu does in fact open.  It is not voiced but if you do the following, you have full access to the context menu.

1.  Find the link that you want using the virtual cursor.
2.  move your cursor back a link or two and then turn off the virtual cursor.
3. tab to highlight the desired link.
4.   then press the windows context key.
5.  Nothing is voiced, so press up/down arrow key or use first letter navigation to bring up the desired item.

In  addition, if you don't want to interact with a particular link, then highlight a piece of non linked text or a blank spot and turn off the virtual cursor to get the other non link context menu: back, forward, view source, add to collection and so on.

While this is a bit clumsy, it does work and if you need to use Edge, for now, that's the way to go.

On 6/22/2021 6:54 PM, Brian Sackrider wrote:
I justgot a call back from the disability answer desk and the guy told me to do a clean install of my windows or use the nvda redgistery tool.  I told him that other peoplealso are having this problem so it's not mywindows or my nvda it is on their end.  He kept on trying to get me to do what he said but I told him that I will not do that.  If they don't want to fix the problem that this just proves once and for all that microsoft does not care one bit about accessability.  When they turn off ie next year you will not be able to down load anything using their brouser.  I hope that they are proud ofthemselves for not caring enough to fix the problem of the context menu not reading in the edge brouser.  We nownot to expect any real accessability from now on.  They are saying it's your problem not ours.  When we call them to tell them of an accessability issue we will be told thats our problem not ours.  I don't have any respect for them at all.  If they would have told me that they are awhear of the problem and they are working on a sulution that would be a different story but that is not the case.  Thats your dumb forigeners for you they are to bit and lazy and incompatent their programers are a joke whear did they get their degree?  Out of a cracker jack box.

Brian Sackrider




--
They Ask Me If I'm Happy; I say Yes.
They ask: "How Happy are You?"
I Say: "I'm as happy as a stow away chimpanzee on a banana boat!"

6681 - 6700 of 91955